SecureSharing/bin
SecureSharing/obj
SecureSharing.Business/obj
SecureSharing.Business/bin
SecureSharing.Data/bin
SecureSharing.Data/obj
SecureSharing/AppData
SecureSharing/MVCTemplate.csproj.user
SecureSharing/ScaffoldingReadMe.txt
.vs/
.idea/